
SSiO - Feature #211

Backlog # 132 (In Progress): Make presentation at a FIWARE Summit

Finish presentation

11/20/2018 01:22 PM - Leif Häggmark

Status: Closed Start date: 11/20/2018

Priority: Normal Due date: 11/26/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/11/2018 09:56 AM - Leif Häggmark

- Status changed from New to Closed

#2 - 12/11/2018 09:56 AM - Leif Häggmark

- Status changed from Closed to In Progress

#3 - 12/11/2018 09:56 AM - Leif Häggmark

- Status changed from In Progress to Closed
